/*====== CSS Styles for the Bristlecone Chapter of the California Native Plant Society =======*/

/*@group ========== Layout ============*/

body {font-size:62.5%;/*so fonts can be sized in ems easily 1.0em=10px now*/ 
	text-align:center; line-height: 150%; /* background: url(/images/background.png) repeat #89a fixed;*/
	/*background:url(/images/backgrounds/handmade_paper_bg-yellowleaves-lg_compressed2.jpg) fixed repeat;*/
	background:none; background-color: #FCFCFC;
	padding:0;}
body.draft {background:url(/newsletters/images/Draft_watermark.png) repeat fixed;}

#wrapper {width: 90%; margin: -8px auto; text-align:left; /*padding:2em 1em;*/ border-left:#CCC thin solid; border-right:#CCC thin solid;}

#banner {padding:0; margin: 0; clear:both; /*height:auto;*/ background:url(/images/logos/bristlecone_masthead.jpg) left no-repeat #4570BC; height:89px; max-height:89px;}
#banner img {float:left; margin:0; padding:0; /*overflow: hidden;*/}
/*
#banner h1.header {
	font-family:Palatino, Garamond, "Lucida Bright", Georgia, serif;
	font-size: 3.2em;
	line-height:150%;
	color: #F9CA6D;
	padding: .5em;
	clear:none;
}	
*/

#content {background:#fff; padding:2em 4em;}

#footer { margin:0 auto; padding:5em 2em; line-height:120%; clear:both; background:#4570BC/*#bbb*/;}
	#footer p.floatright {margin-top:0;}
	address {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 1.1em;
		font-style: normal;
		font-weight: bold;
		color: #003;
	}
	#footer address span.siteName, #footer address span.email_line {display:block;}
	#footer address span.siteName a {padding:0;}
	#footer address span.mailing_address {font-weight:normal;}
	#footer address span.email_line {padding-top: 1.0em; font-style:italic;}
	#footer .updated {
		font-family: Palatino, Garamond, "Lucida Bright", Georgia, serif;
		font-size: 1.1em;
		font-style: italic;
		text-align: right;
		margin: .5em;
		float:right;
		clear: right;
	}
	
	#footer .copyright {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 1.1em;
		font-variant:small-caps;
		margin: .5em .5em .5em 0;
		float:left;
		clear: left;
	}
	
	#footer a, #footer a:link, #footer a:visited {color:#008; background-color:transparent; text-decoration:none;}
	#footer a:hover, #footer a:active, #footer a:focus {color:#FFC34A; background-color:transparent; text-decoration: underline;}

/*@group ========= Links and Navigation =========*/

/*p a, p a:link, address a, address a:link, li a, li a:link, h1 a, h2 a, h3 a, h4 a, h1 a:link, h2 a:link, h3 a:link, h4 a:link, table#nativeplants a, table#nativeplants a:link, #plants table#gallery tr.caption td a, #plants table#gallery tr.caption td a:link */
a, a:link, #breadcrumbs.backlinks a {color:#008; text-decoration:underline; padding: 1px 2px;}

/*p a:visited, address a:visited, li a:visited, h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, table#nativeplants a:visited, #plants table#gallery tr.caption td a:visited */
a:visited {color:#669;}

/*p a:hover, p a:focus, address a:hover, address a:focus, li a:hover, li a:focus, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus, table#nativeplants a:hover, table#nativeplants a:focus,#plants table#gallery tr.caption td a:hover, #plants table#gallery tr.caption td a:focus */
a:hover, a:focus {color:#003; text-decoration:none; background-color: #FFE9aa;/*#ddd;*/}

/*p a:active, address a:active, li a:active, h1 a:active, h2 a:active, h3 a:active, h4 a:active, table#nativeplants a:active, #plants table#gallery tr.caption td a:active */
a:active {background-color:#bbb; color:#000; text-decoration:none;}
/* The reason for not just creating global <a> styles is to avoid the hover background showing on linked images, without having to add a class for image links. Somehow I think adding a class would be easier now! */


/*------------ external links ------------*/

a[rel="external"], a[rel="external"]:link, a[rel="external"]:visited, a[rel="external"]:hover, a[rel="external"]:active,  a[rel="external"]:focus, table td a[rel="external"]  {padding-left:15px; background-image:url(/images/icons/extlink.gif); background-position:left; background-repeat:no-repeat;}

/*--here it is - the style for linked images--
	note: add class to the a tag, not the img tag--*/

a.imglink, a.imglink[href$=".pdf"], a.imglink:link, a.imglink[href$=".pdf"]:link, a.imglink:visited, a.imglink[href$=".pdf"]:visited, a.imglink[rel="external"], a.imglink[rel="external"]:link, a.imglink[rel="external"]:visited {outline:none; background:none; padding:0;}
a.imglink:hover, a.imglink[rel="external"]:hover, a.imglink[href$=".pdf"]:hover, a.imglink[rel="external"]:active,   a.imglink[href$=".pdf"]:active, a.imglink[rel="external"]:focus,  a.imglink[href$=".pdf"]:focus {background:none;}
#about a.imglink {background:none; padding:0;}
/*------------e-mail links------------*/

a[href^="mailto:"],
a[href^="mailto:"]:link {
	padding-right: 1.5em; 
	background: url(/images/mailto.gif) no-repeat right;
	}

a[href^="mailto:"]:visited {
	padding-right: 1.5em; 
	background: url(/images/mailto.gif) no-repeat right;
	}

a[href^="mailto:"]:hover,
a[href^="mailto:"]:focus {
	padding-right: 1.5em; 
	background:  #FFE9aa /*#ddd*/ url(/images/mailto.gif) no-repeat right;
	}

a[href^="mailto:"]:active {
	padding-right: 1.5em; 
	background: #bbb url(/images/mailto.gif) no-repeat right;
	}

/*--------------pdf links-------------------*/

a[href$=".pdf"]:link,
a[href$=".pdf"]:visited {
	background: url(/images/acrobat.gif) no-repeat right;
	padding-right:16px;
	}

a[href$=".pdf"]:hover,
a[href$=".pdf"]:focus {
	background:  #FFE9aa /*#ddd*/ url(/images/acrobat.gif) no-repeat right;
	padding-right:16px;
	}

a[href$=".pdf"]:active {
	background: #bbb url(/images/acrobat.gif) no-repeat right;
	padding-right:16px;
	}



/*--------- Search Link --------------*/

#searchlink, #searchlink a:link, #searchlink a:visited  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #006;
	text-decoration: underline;
	margin: 10px;
	margin-bottom:0;
	margin-left:0;
	padding: 0;
	clear: right;
	float: right;
	width: 5em; /*for ie6 - keeps div from pushing banner up*/
	background-color: #4570BC;
	display:inline; /*ie doubled float margin bug fix*/
}

#searchlink a:hover, #searchlink a:active {color:#FFC34A; text-decoration:underline;}

#search #searchlink a, #search #searchlink a:link, #search #searchlink a:visited, #search #searchlink a:hover, #search #searchlink a:active, #search #searchlink a:focus
	{ color:#006; font-weight:bold; cursor:default; text-decoration:none !important;}	
	#searchlink a:focus {color:#FFC34A}


/*-----------General Link Styles----------*/
a name {padding:0;}

#content ul.pagenav {
list-style-type:none; border:1px solid #999; background: #FFE9aa /*#ccc*/; padding:1em; font-family: Arial, Helvetica, sans-serif; line-height:200%; display:block; clear:both;
}	

#banner a.bannerlink {display:block; height:100%; background:none; outline:none; text-decoration:none; }

/*----other "link" styles----*/
acronym,
abbr {
	border-bottom: 1px dotted #ccc;
	cursor: help;
	}


/*@group ========== Typography ======*/

h1,h2,h3,h4,h5,h6,th, table caption {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	/*text-transform: capitalize;*/
	line-height:normal;
	color:#003;
}

h1,th, table caption {
	font-size: 2.4em; /*=24px*/
	color: #314E8A;
	line-height:150%;
	/*margin: 0;*/
	font-family:Georgia, "Times New Roman", Times, serif;
}

h2, table caption {
	font-size: 1.8em; /*=18px*/
	color: #006;
}

h3, th {
	font-size:1.6em; /*=16px*/
		color: #006;

}	

h4, h3#jumpmenu {
	font-size:1.4em; /*=14px*/
}

h5 {font-size:1.2em; /*=12px*/
}

em {font-style:italic;}

.italic { font-style:italic; font-family:Georgia, "Times New Roman", Times, serif;}

.subtitle {margin-top:-.8em; font-style:italic; font-family:Georgia, "Times New Roman", Times, serif;}

p,li,td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em; /*=12px*/
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height:150%;
}

li p, li h3, li ul li, li ol li  {font:inherit;}
li h3 {font-size:1.2em; font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif; color:#006;}

blockquote {border-left:solid 2px #ccc;}
blockquote p {font-style:italic; padding:0 0 0 1.5em; font-family:Georgia, "Times New Roman", Times, serif;}
div#poetry blockquote, div#poetry blockquote p {border-left:none;}

q {
quotes:"\201C" "\201D" "\2018" "\2019";
}
q:before {
content:open-quote;
}
q:after {
content:close-quote;
}

ol.bibliography { list-style:none; }
.bibliography li { text-indent:-2em; font-size:1.2em; line-height:150%; padding-bottom:1em;}
.bibliography li cite {font-style:normal; }

ol.footnotes {list-style-position:outside;}
.footnotes li p {font-size:1em; line-height:150%; padding-bottom:.5em;}

dt {margin:20px 0 0 0;}
dd {margin: 10px 30px 30px;}
dd p {margin:0 0 8px;}

hr {margin:20px 0 30px;}

.call-out {text-align:center; font-style:italic;}
ul.member-list {list-style-type:none;}

/*=----------- Navigation styles ----------
#nav {
	background:#eee;
	clear:both;
	margin:0;
	padding:.1em;
	margin: 0;
}
#nav ul {
	padding: 0;
	width: auto;
	list-style-type: none;
	line-height: 90%;
}

#nav ul li {float:left; font-size:1.4em; font-weight:normal; margin:-.2em 0 1em; display:inline;}
#nav ul li a, #nav ul li a:link, #nav ul li a:visited {text-decoration:none; background:#eee; padding:.1em .5em .2em; border-left: solid 1px #999; color: #006; outline:none;}
#nav ul li.home a {border:none;}
#nav ul li a:hover, #nav ul li a:focus {color:#CA6518;} 
#nav ul li a:active {color:#900;}
*/
ul#pagenav {list-style:none; margin-bottom:4em; margin-left:-2em;}
	ul#pagenav li {float:left; padding: 0; margin:0; display:inline;}
	ul#pagenav li a { padding: 0 1.5em; border-right:thin #ccc solid;}
	ul#pagenav li a.last {border:none; clear:right;}
	ul#pagenav li a:hover {background: #FFE9aa; color:#006;}


/*=================DropDown Navigation #nav2014 ==================*/
/*-- adapted from http://www.htmldog.com/articles/suckerfish/dropdowns/example/ --*/

#nav2014, #nav2014 ul {
	float: left;
	width: 36em;
	list-style: none;
	line-height: 1.1em;
	background: white;
	font-weight: bold;
	padding: 0;
	border: solid #eda;
	border-width: 0;
	margin: 0;
	z-index:1;
}

#nav2014 a {
	display: block;
	width: 10em;
	w\idth: 6em;
	color: /*#7C6240;*/ #006;
	text-decoration: none;
	padding: 0.25em 2em;
	text-align:center;
}

/* (This is for an added class for 3rd level menus)*/
#nav2014 a.daddy {
	background: url(/images/rightarrow.gif) center right no-repeat;
}

#nav2014 li {
	float: left;
	padding: .1em 0;
	width: 10em;
}

#nav2014 li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 14.4em;
	w\idth: 13.9em;
	font-weight: normal;
	border-width: 1px;
	margin: 0;
}

#nav2014 li li {
	padding-right: 1em;
	width: 13em
}

#nav2014 li ul a {
	width: 13em;
	w\idth: 9em;
	text-align:left;
}

#nav2014  li ul ul {
	margin: -1.75em 0 0 14em;
}

#nav2014  li:hover ul ul, #nav2014  li:hover ul ul ul, #nav2014 li.sfhover ul ul, #nav2014 li.sfhover ul ul ul {
	left: -999em;
}

#nav2014  li:hover ul, #nav2014  li li:hover ul, #nav2014 li li li:hover ul, #nav2014 li.sfhover ul, #nav2014 li li.sfhover ul, #nav2014 li li li.sfhover ul {
	left: auto;
}

#nav2014 li:hover, #nav2014 li.sfhover {
	background: #eda;
}

/*------- styles for background hover/active on nav links ----------*/
#nav2014 a:hover, #nav2014 a:focus {color:#003; text-decoration:none; background-color: #eda; /*#FFE9aa;*/}
#nav2014 a:active {background-color:  #eda /*#bbb*/; color:#000; text-decoration:none;}

/*------- styling for new dropdown nav div --------*/

div#nav {
	padding:0;
	margin:0;
	}

div#nav {
	background: #fff;
	clear:both;
	margin:0;
	padding:0;
	border: solid #eda;
	border-width: 1px 0;
	}

#nav ul {
	padding: 0;
	width: auto;
	list-style-type: none;
	line-height: 1.1em;
}

#nav ul li a:hover, #nav ul li a:focus {color:#CA6518;} 
#nav ul li a:active {color:#900;}

/*-------Skip Navigation (makes it not appear except for screen readers or if tabbed into)-----*/
/*--- from WebAIM article: "Skip Navigation Links" http://webaim.org/techniques/skipnav/#focus ---*/

 #skipNav a, #skipNav a:hover, #skipNav a:visited
{
position:absolute;
left:0;
top:-500px;
width:1px;
height:1px;
overflow:hidden;
}

#skipNav a:active, #skipNav a:focus
{
position:static;
width:auto;
height:auto;
/*background-color:#FF9;*/
}


/*Note: fixed the IE7 bug of the content getting "pulled up" when the skip to content link 
was tabbed into - I just put the div before the content - it's the first div after body, 
and is not nested inside any other div.*/

div#content {outline:none;} /*this keeps the #content div from having an outline when focused on (from skip nav link)*/


	
/* -------- Current Page indicator for Dropdown #nav2014 ------ */

#home #nav2014 ul li.home a,#home #nav2014 ul li.home a:link, #home #nav2014 ul li.home a:visited, 
#home #nav2014 ul li.home a:hover, #home #nav2014 ul li.home a:active, #home #nav2014 ul li.home a:focus, 
#creosote_ring #nav2014 ul li.creosote_ring a,#creosote_ring #nav2014 ul li.creosote_ring a:link, #creosote_ring #nav2014 ul li.creosote_ring a:visited, 
#creosote_ring #nav2014 ul li.creosote_ring a:hover, #creosote_ring #nav2014 ul li.creosote_ring a:active, #creosote_ring #nav2014 ul li.creosote_ring a:focus, 
#about #nav2014 ul li.about a, #about #nav2014 ul li.about a:link, #about #nav2014 ul li.about a:visited,
#about #nav2014 ul li.about a:hover, #about #nav2014 ul li.about a:active, #about #nav2014 ul li.about a:focus, 
#conservation #nav2014 ul li.conservation a, #conservation #nav2014 ul li.conservation a:link, 
#conservation #nav2014 ul li.conservation a:visited, #conservation #nav2014 ul li.conservation a:hover, 
#conservation #nav2014 ul li.conservation a:active, #conservation #nav2014 ul li.conservation a:focus,
#dedecker #nav2014 ul li.dedecker a, #dedecker #nav2014 ul li.dedecker a:link, #dedecker #nav2014 ul li.dedecker a:visited,
#dedecker #nav2014 ul li.dedecker a:hover, #dedecker #nav2014 ul li.dedecker a:active, #dedecker #nav2014 ul li.dedecker a:focus,
#events #nav2014 ul li.events a, #events #nav2014 ul li.events a:link, #events #nav2014 ul li.events a:visited,
#events #nav2014 ul li.events a:hover, #events #nav2014 ul li.events a:active, #events #nav2014 ul li.events a:focus, 
#garden #nav2014 ul li.garden a, #garden #nav2014 ul li.garden a:link, #garden #nav2014 ul li.garden a:visited,
#garden #nav2014 ul li.garden a:hover, #garden #nav2014 ul li.garden a:active, #garden #nav2014 ul li.garden a:focus 
#native #nav2014 ul li.native a, #native #nav2014 ul li.native a:link, #native #nav2014 ul li.native a:visited, 
#native #nav2014 ul li.native a:hover, #native #nav2014 ul li.native a:active, #native #nav2014 ul li.native a:focus, 
#newsletter #nav2014 ul li.newsletters a, #newsletter #nav2014 ul li.newsletters a:link, #newsletter #nav2014 ul li.newsletters a:visited,
#newsletter #nav2014 ul li.newsletters a:hover, #newsletter #nav2014 ul li.newsletters a:active, #newsletter #nav2014 ul li.newsletters a:focus, 
#plants #nav2014 ul li.plants a, #plants #nav2014 ul li.plants a:link, #plants #nav2014 ul li.plants a:visited,
#plants #nav2014 ul li.plants a:hover, #plants #nav2014 ul li.plants a:active, #plants #nav2014 ul li.plants a:focus 
#resources #nav2014 ul li.resources a, #resources #nav2014 ul li.resources a:link, #resources #nav2014 ul li.resources a:visited,
#resources #nav2014 ul li.resources a:hover, #resources #nav2014 ul li.resources a:active, #resources #nav2014 ul li.resources a:focus 
	{ color:#006; font-weight:bold; /*cursor:default; background:none; pointer-events: none;*/}		


/* -------- Current Page indicator ------ */

#home #nav ul li.home a,#home #nav ul li.home a:link, #home #nav ul li.home a:visited, 
#home #nav ul li.home a:hover, #home #nav ul li.home a:active, #home #nav ul li.home a:focus, 
#creosote_ring #nav ul li.creosote_ring a,#creosote_ring #nav ul li.creosote_ring a:link, #creosote_ring #nav ul li.creosote_ring a:visited, 
#creosote_ring #nav ul li.creosote_ring a:hover, #creosote_ring #nav ul li.creosote_ring a:active, #creosote_ring #nav ul li.creosote_ring a:focus, 
#about #nav ul li.about a, #about #nav ul li.about a:link, #about #nav ul li.about a:visited,
#about #nav ul li.about a:hover, #about #nav ul li.about a:active, #about #nav ul li.about a:focus, 
#conservation #nav ul li.conservation a, #conservation #nav ul li.conservation a:link, 
#conservation #nav ul li.conservation a:visited, #conservation #nav ul li.conservation a:hover, 
#conservation #nav ul li.conservation a:active, #conservation #nav ul li.conservation a:focus,
#dedecker #nav ul li.dedecker a, #dedecker #nav ul li.dedecker a:link, #dedecker #nav ul li.dedecker a:visited,
#dedecker #nav ul li.dedecker a:hover, #dedecker #nav ul li.dedecker a:active, #dedecker #nav ul li.dedecker a:focus,
#events #nav ul li.events a, #events #nav ul li.events a:link, #events #nav ul li.events a:visited,
#events #nav ul li.events a:hover, #events #nav ul li.events a:active, #events #nav ul li.events a:focus, 
#garden #nav ul li.garden a, #garden #nav ul li.garden a:link, #garden #nav ul li.garden a:visited,
#garden #nav ul li.garden a:hover, #garden #nav ul li.garden a:active, #garden #nav ul li.garden a:focus 
#native #nav ul li.native a, #native #nav ul li.native a:link, #native #nav ul li.native a:visited, 
#native #nav ul li.native a:hover, #native #nav ul li.native a:active, #native #nav ul li.native a:focus, 
#newsletter #nav ul li.newsletters a, #newsletter #nav ul li.newsletters a:link, #newsletter #nav ul li.newsletters a:visited,
#newsletter #nav ul li.newsletters a:hover, #newsletter #nav ul li.newsletters a:active, #newsletter #nav ul li.newsletters a:focus, 
#plants #nav ul li.plants a, #plants #nav ul li.plants a:link, #plants #nav ul li.plants a:visited,
#plants #nav ul li.plants a:hover, #plants #nav ul li.plants a:active, #plants #nav ul li.plants a:focus 
#resources #nav ul li.resources a, #resources #nav ul li.resources a:link, #resources #nav ul li.resources a:visited,
#resources #nav ul li.resources a:hover, #resources #nav ul li.resources a:active, #resources #nav ul li.resources a:focus 
	{ color:#006; font-weight:bold; /*cursor:default; background:none; pointer-events: none;*/}	

/*--------- Breadcrumbs--------------*/

#breadcrumbs {background:#fff; padding: 10px 10px 0; margin:0 0 -20px; font-family:Arial, Helvetica, sans-serif; font-size:1em;}	
#home #breadcrumbs {display:none;}



/*@group ----------------------------------------------------------------------------
------------------------Image Styles-----------------------------------------
------------------------------------------------------------------------------*/

a img {border:none; text-decoration:none; background:none;}

.img-wrapper {
	background: url(/images/600x600-shadow.png) no-repeat right bottom;
	float: left;
	clear: right;
	position:relative;
}

.img-wrapper img {
	display:block;
	position:relative;
	margin: -9px 9px 9px -9px;
	border:none;
}

.floatright {
	clear: right;
	float: right;
	display:inline;/*ie6 float bug fix*/
}

div.floatright {margin: 15px 10px 10px 15px; display:inline;/*ie6 float bug fix*/}

.floatleft {
	clear: left; 
	float: left;
	display:inline;/*ie6 float bug fix*/
}

div.floatleft {margin: 15px 15px 10px 10px;} 

.clearnone {clear:none;} /*for setting an override for multiple images to be floated left*/

.center-img, .imgcenter, .img-center {text-align:center; width:550px; margin: 20px auto; clear:both; float:none;}

p.caption {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 95%;
	font-style: italic;
	text-decoration: none;
	text-align: center;
	margin: 0;
	clear: both;
}

h2.caption { 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	text-decoration: none;
	text-align: center;
	margin: 0;
	clear: both;
}

/*----------- Lists -------------*/

dl dt {font-size:1.4em; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; line-height:150%;}	

/*@group ============= Tables =============*/

table {border-collapse:collapse;}
table td, table th {border:solid thin #CCC; padding: 0 1em;}
table tr th, table tr th p {font-weight:bold;}
table thead tr th {border-bottom: #666 medium solid;}
table tfoot tr th {border-top:#666 medium solid;}
table tbody tr:hover {background-color:#eee;}
table thead, table tfoot {background-color:#eee;}

#newsletter table {
	margin:2em auto;
	text-align:center;
	width:90%;
	border:thin solid #003;
	border-collapse:collapse;
	padding:3em;
}	

#newsletter table thead, #newsletter table tfoot {background: #ccc; padding:4em 1em; border-bottom:2px solid #003; line-height:150%;}
#newsletter table tfoot {border-top:2px solid #003; border-bottom: none;}

#newsletter table tbody th {background:#eee;}

#newsletter table td, #newsletter table th {border:1px solid #003;}

/*#newsletter #content img {background:none; border:none;} (already set above)*/
/* The styles below don't do any good, since they need to target the a tag, not the img tag. I just set my default a:hover to p a:hover so it won't affect img's not enclosed in p tags. I wish there was a way, besides adding classes to every link that surrounds an img, to apply css to a ~parent~ tag - descendants, first children, adjacent, but no *simple* way to style a parent tag :(
#newsletter a img:link, #newsletter a img:visited, #newsletter a img:hover, #newsletter a img:active {background:#fff;}
#newsletter a:hover img {background:#fff; border:none;}
*/
#newsletter table th {width:7%;}
#newsletter table td {width:14%;}
#newsletter table td a, #newsletter table td a:link, #newsletter table td a:visited, #newsletter table td a:hover, #newsletter table td a:active, #newsletter table td a:focus, #newsletter div.box a, #newsletter div.box a:link, #newsletter div.box a:visited, #newsletter div.box a:hover, #newsletter div.box a:active, #newsletter div.box a:focus { background-image:none; background-color: transparent; padding:0;}
#newsletter table tbody tr:hover {background-color:#eee;}


#plants table#gallery {
	/*color: #FFF;
	background: #000;*/
	border: none;
	padding: 15px;
	clear: both;
	width: 90%;
	margin: 10px auto;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-style:italic;
	font-weight:bold;
}

	#plants table#gallery td {width:33%; padding:10px;border: none;}
	#plants table#gallery tr.caption td {padding-top:0; padding-bottom: 30px; margin-top:0;border: none;}
	#plants table#gallery td a {outline:none;}
	#plants table#gallery tbody tr:hover {background-color:#fff;}


/*@group --------- Sortable Table Styles ----------*/

#nativelist table#sortable, #checklist table#sortable { margin:10px auto; width: 95%; background-color:#fff; border-collapse:collapse;border:#ddd thin solid;}
#nativelist table#sortable th, #checklist table#sortable th {padding:10px 10px 10px 30px; font-size:1.4em; line-height:150%; font-weight:bold; font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; width:15%;border:#ddd thin solid; border-right-color:#eee; background:#ddd;}
#nativelist table#sortable thead th, #checklist table#sortable thead th {background:#ddd url(/images/icons/double-arrow.png) no-repeat center left; }
#nativelist table#sortable td, #checklist table#sortable td {padding:5px 10px 5px 30px; font-size:1.1em; font-family:Arial, Helvetica, sans-serif; border:#ddd thin solid;}
#nativelist table#sortable, #checklist table#sortable {border-right:#ddd medium solid; border-left:#ddd medium solid;}

#nativelist table#sortable th a, #nativelist table#sortable th a:link, #nativelist table#sortable th a:visited, #nativelist table#sortable th a:hover, #nativelist table#sortable th a:active, #nativelist table#sortable th a:focus, #checklist table#sortable th a, #checklist table#sortable th a:link, #checklist table#sortable th a:visited, #checklist table#sortable th a:hover, #checklist table#sortable th a:active, #checklist table#sortable th a:focus {text-decoration:none; background:#ddd; outline:none; padding:0;}  

#nativelist table#sortable td a, #nativelist #nativelist table#sortable td a:link, #nativelist table#sortable td a:visited, #nativelist table#sortable td a:hover, #nativelist table#sortable td a:active, #nativelist table#sortable td a:focus, #checklist table#sortable td a, #checklist #checklist table#sortable td a:link, #checklist table#sortable td a:visited, #checklist table#sortable td a:hover, #checklist table#sortable td a:active, #checklist table#sortable td a:focus { background-image:none; padding:0;}

/* for using an arrow image */ 
#nativelist table#sortable th.forwardSort, #checklist table#sortable th.forwardSort {background: #ddd url(/images/icons/down-arrow.png) no-repeat center left;}
#nativelist table#sortable th.reverseSort, #checklist table#sortable th.reverseSort {background: #ddd url(/images/icons/up-arrow.png) no-repeat center left;}    
  
#nativelist table#sortable tbody tr:hover, #checklist table#sortable tbody tr:hover {background-color:#eee;}

/*
#nativelist table#nativeplants { margin:10px auto; width: 95%; background-color:#eee; border-collapse:collapse;border:#ccc thin solid;}
#nativelist table#nativeplants th {padding:10px 10px 10px 30px; font-size:1.4em; line-height:150%; font-weight:bold; font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; width:15%;border:#ccc thin solid; border-right-color:#eee; background:#ccc;}
#nativelist table#nativeplants thead th {background:#ccc url(/images/double-arrow.png) no-repeat center left; }
#nativelist table#nativeplants td {padding:5px 10px 5px 30px; font-size:1.1em; font-family:Arial, Helvetica, sans-serif; border:#ccc thin solid;}
#nativelist table#nativeplants {border-right:#ccc medium solid; border-left:#ccc medium solid;}
table#nativeplants th a, table#nativeplants th a:link, table#nativeplants th a:visited, table#nativeplants th a:hover, table#nativeplants th a:active, table#nativeplants th a:focus {text-decoration:none; background:#ccc; outline:none; padding:0;}  

table#nativeplants td a, table#nativeplants td a:link, table#nativeplants td a:visited, table#nativeplants td a:hover, table#nativeplants td a:active, table#nativeplants td a:focus { background-image:none; padding:0;}

/* for using an arrow image 
#nativelist table#nativeplants th.forwardSort {background: #ccc url(/images/down-arrow.png) no-repeat center left;}
#nativelist table#nativeplants th.reverseSort {background: #ccc url(/images/up-arrow.png) no-repeat center left;}    
  
#nativelist table#nativeplants tbody tr:hover {background-color:#ddd;}
 */
/*--Directory Contents Table---*/

table.directory a[href$=".html"] {background: url(/images/html.png) no-repeat left; padding-left:20px;}
table.directory a[href$=".htm"] {background: url(/images/html.png) no-repeat left; padding-left:20px;}
table.directory a[href$=".php"] {background: url(/images/html.png) no-repeat left; padding-left:20px;}
table.directory a[href$=".pdf"] {background: url(/images/acrobat.gif) no-repeat left; padding-left:20px;}
table.directory td, table.directory th {padding:.5em;}


/*@group ======= Forms =========*/

form {border:solid thin #ccc; padding:1em 3em; margin:2em 1em; background:#eee;}
form label {font-weight:bold; padding: 0 .5em 1em 0;}
form input[type="submit"] {cursor:pointer;}

#search form, #notfounderror form {padding:0;}

/*@group ======= Classes =========*/

.note, div.note p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: 120%;
}
.clearboth {clear: both;}
.clearleft {clear:left;}
.clearright {clear:right;}

.return {margin:5em 0; clear:both;}

.button {padding: 5px 15px; background: url(/images/icons/button-bg.png) repeat-x; color: #222; font: bold 1.4em Helvetica; text-decoration: none;border:solid 1px #ccc; border-bottom-color:#999; border-right-color:#999; outline:none;}
.button:hover {background-position: bottom left; border:solid 1px #ccc; border-top-color:#999; border-left-color:#999;padding: 5px 15px; }
a.button, a.button:link, a.button:visited {text-decoration:none; padding: 5px 15px;}
a.button:active {color:#000;padding: 5px 15px;}

.author {font-style:italic; font-weight:bold;}

#newsletter div.box {border:2px solid #990000; margin: .2em auto; padding:.5em; text-align:center; width:70%;}
#dedecker div.box {display:block; border:2px solid #eda; background: #FFE9aa; width:auto; padding:1px 5px;}

.important, #content p.important, p.important a.important, a.important, a.important:link, a.important:visited, a.important:hover, a.important:active {
	font-weight: bold;
	color: #990000;
}

.indent {margin-left: 10px;}

div#intro {margin:2em auto; text-align:center;}

/*for a black background (on the plant photo pages) just add a class of "slide" to the content div*/

#content.slide, body.slide {background:#000;}
	#content.slide h1, #content.slide p, .slide h1, .slide p {color:#ccc;}
	#content.slide button, #content.slide a.button, #content.slide a.button:link, #content.slide a.button:visited {color:#666; outline:none;}
	#content.slide a.button:hover {color:#333;}
	#content.slide a.button:active {color:#000;}
	#footer.slide, #footer.slide p, #footer.slide address, #footer.slide a {color:#ccc;}
	#footer.slide a:hover {color:#000;}
	#footer.slide {background:#000;}
	.slide #nav, .slide #nav ul, .slide #nav ul li a {background:#000; text-align:center;}
	.slide #nav ul li a  {color:#ccc;}
	.slide #nav ul li a:hover {background:#999; color:#000;}
	.slide #breadcrumbs {background:#000;}
/*end slide styles*/

.center {text-align:center; clear:both; float:none; margin: 20px auto;}

#nav.center, #nav.center ul { text-align:center; width:100%;}


.col {width:auto; float:left; clear:right;}


#printed_page { display:none;}

#checklist ul.checklist { list-style-image: url(/images/icons/checkbox.png); list-style-position: outside;}
#checklist ul.checklist li {font-style:italic; line-height:200%;}
#checklist div.list {width:100%; /*float:left; margin-left:.25em;*/}
#checklist table {width:100%; background:#fff;}
/*#checklist table td, #checklist table td:hover {background:#fff;}*/


input#toggleButton {cursor:pointer; background: url(/images/logos/calochortus16x16.png) no-repeat left; padding-left: 20px;}
input#toggleButton:hover {color: #CC3300;outline:none;}
input#toggleButton:active {color: #006600;outline:none;}
input#toggleButton:focus, input#toggleButton[value]:focus {outline:none;}
